Bug 535566 - (RHQ-2248) Instant refresh in 'refresh' main menu
Instant refresh in 'refresh' main menu
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-20 09:56 EDT by Jeff Weiss
Modified: 2015-02-01 18:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-06 16:36:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2009-07-20 09:56:00 EDT
The periodic refresh is nice, but  is it possible to have the refresh menu in the main menubar just instantly refresh if you click it (but still open the menu if you just hover?)  It seems odd to have to go to the browser refresh button for an instant refresh.  Perhaps if that's not possible, an instant refresh item at the top of the menu?
Comment 1 Red Hat Bugzilla 2009-11-10 16:00:45 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2248
This bug relates to RHQ-2093
Comment 2 wes hayutin 2010-02-16 12:10:01 EST
mass add of key word FutureFeature to help track

Note You need to log in before you can comment on or make changes to this bug.